/* Default */

html {
	overflow: hidden;
}

body {
  font-family: arial, helvetica, verdana, bitstream vera sans, sans-serif;
  font-size: 12px;
  line-height: 19px;
  color: #ffffff;
  background: #000;
  overflow: hidden;
}

body {
  margin: 0px;
  background-color: #000000;
}

body.emailBody {
  margin: 20px;
  background: #fff;
  color: #000;
}

#background_image { overflow:hidden;}
#background_overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 50;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	background: url(../images/pictures/large/system-files/blank.gif);
}

input,select,textarea {
  font-family: verdana, bitstream vera sans, arial, helvetica, sans-serif;
  font-size: 10px;
}

/* Headings, styles */

.heading, .largeheading, h1 {
	font-size: 19px;
	color: #9fdf39;
	line-height: 19px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 10px;
}

.subheading, h2 { font-size: 15px; line-height:15px; margin: 0 0 10px; font-weight: bold; }

.newsletterheading {font-size: 18px; line-height:18px; font-weight:bold; color:#000;}

.small { font-size: 10px; }
.tiny { font-size: 9px; }
.white { color: white; }
.grey { color: #a0a0a0; }
.red { color: #cc0001; }
.darkred { color: #5D011D; }

/* Links */

a {
  color: #00b2fe; text-decoration: underline; font-weight: bold;
}
a:visited {
  color: #00b2fe;
}
a:hover {
  color: #9fdf39;
}

/* Misc */

form {
  margin: 0px;
}

hr {
  border-width: 0px;
  height: 1px;
  color: #c0c0c0;
  background-color: #c0c0c0;
}

.star {
  font-family: verdana;
  font-size: 13px;
  color: #c01010;
}

#mainCell {
  padding-top: 14px;
  padding-right: 24px;
  padding-bottom: 14px;
  padding-left: 20px;
}
/* This is to fix a fade issue in IE when using jquery */
.gallery_image_title { background:#fff}

/* Drop Down Menu Styles */

span.navHoverLink .subMenu {
	visibility: hidden;
	position: absolute;
	margin-left: -8px;
	margin-top: 11px;
	padding-top: 11px;
}


.subMenu a {
	display: block;
	padding: 5px;
	color: white;
	text-decoration: none;
	/*background-color: #ff9050;*/
	background-color: #596b8f;
}
.subMenu a:visited {
	color: white;
	text-decoration: none;
}
.subMenu a:hover {
	background-color: #ff9050;
	color: white;
	text-decoration: none;
}

span.navHoverLink:hover .subMenu {
	visibility: visible;
}

span.navHoverLink.over .subMenu {
	visibility: visible;
}


/* Site Map Styles */
.sitemapDiv {
  margin-bottom: 3px;
}
.sitemapHdrDiv {
  margin-top: 24px;
}
table.sitemapTbl {
  width: 500px;
}
td.sitemapMidCell {
  border-left: 1px solid #c0c0c0;
}

/* ARTICLES */
#articles_wrapper {width:100%;}
#articles_left {float:left;width:25%;}

#articles_right {float:left;margin-left:20px;width:70%;}


#article_categories a, #article_categories a:visited {display:block;color:#555555;text-decoration:none;margin:10px 0px;}
#article_categories a:hover {color:#1C63C5;}

#articles_categories_title { text-transform:uppercase;font-size:13px;font-weight:bold;}
#articles_categories_title a,#articles_categories_title a:visited {display:inline;text-decoration:none;}
#articles_categories_title a:hover {}

.articles_heading {font-size:19px;font-weight:bold;margin-bottom:10px;}
.articles_subheading {font-size:16px;font-weight:bold;}

.articles_list_title {font-size:13px;font-weight:bold;}


#articles_trail {}
#articles_print {float: right; }

div.articleActiveTab {
  padding-right: 4px;
}

div.articleActiveTab a {
  font-weight: bold;
  display: block; 
  background-color: #878787; 
  padding: 1px 8px; 
  color: #FFFFFF; 
  text-decoration: none;
}


div.articleInactiveTab {
	padding-right: 4px;
}

div.articleInactiveTab a {
  display: block; 
  background-color: #F3F3F3; 
  padding: 1px 8px; 
  color: #000000; 
  text-decoration: none;
}




html, body { margin: 0; height: 100%; }
body { color: #fff; font-size: 12px; font-family: arial, sans-serif; overflow: auto; }

a img { border: none; }

.clear-both { clear: both; }
.right { text-align: right; }
#bgImage { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -99; }
#bgContent { position: absolute; top: 0; left: 0; height: 100%; width: 100%; overflow: auto; background: url(../images/pictures/large/system-files/blank.gif); }
#wrapper { width: 980px; margin: 0 auto -88px; min-height: 100%; height: auto !important; height: 100%; }
	#wrapper a { font-weight: bold; }
	#header {  }
		#topnav { padding-left: 1px; color: #787878;}
			#topnavStart { vertical-align: top; float: left; }
			#topnav .topnavContainer { margin: 0 10px 0 2px; height: 33px; line-height: 33px; display: block; padding: 0 0 0 15px; background: #4d4d55; }
			#subscribeLink { margin: 0 0 0 -3px; float: right; width: 275px; font-weight: bold; color: #1f1104; text-decoration: none; }
				#subscribeLink img { float: right; }
		#logo { line-height: 0; }
			#slogan { float: right; margin-top: 65px }
			#logo a img { border: none; margin: 0 0 0 -64px; position: relative; }
	#contentHome {  }
		#contentTop { position: relative; height: 308px; }
			#contentLeft { float: left; position: relative; line-height: 20px; }
				#contentHome #contentLeft img { border: 8px solid #000; }
			#contentRight { float: right; margin-left: -8px; width: 311px; }
			#contentHome #contentRight {  }
				#contentRight a { display: block; margin-bottom: 3px; }
					#contentRight a img { border: 8px solid #000; }
				#contentHome #contentRight img { border-width: 8px 8px 8px 0; }
		#contentBottom { margin-top: 7px; background: #000; height: 168px; }
			#contentBottomLeft { float: left; padding: 20px; width: 621px; overflow: hidden; line-height: 19px; }
				#contentBottomLeft a { color: #00a4ff; font-weight: bold; }
				#contentBottomLeft a:hover { color: #a0ddff; }
			#contentBottomRight { color: #000; float: right; padding: 25px 65px; width: 189px !important; height: 118px !important; background: url(../images/pictures/large/system-files/pest-exterminator-testimonial-bg.jpg) no-repeat; line-height: 20px; overflow: hidden; }
				#contentBottomRight a { display: inline; margin: 0; color: #a0ddff; text-decoration: none; }
				#contentBottomRight a:hover { color: #000; }
	#content { margin: 0; }
		#content #contentTop { height: 482px; }
			#content #contentLeft { z-index: 2; height: 454px; width: 613px; padding: 20px 20px 0 20px; border: solid #000; border-width: 8px 0 0 8px; background: #000; overflow-y: scroll; overflow-x: auto; }
				#contentPad { height: 28px; }
			#content #contentRight { width: 319px; }
				#contentRightTop { height: 314px; }
			#contentPseudoPadding { background: #000; height: 8px; line-height: 0px; top: 474px; width: 644px; z-index: 100; left: -490px;  position: absolute; margin-left: 50%; }
			#contentBottomLink { color: #000; padding: 25px 65px; width: 189px !important; height: 118px !important; background: url(../images/pictures/large/system-files/pest-exterminator-testimonial-bg.jpg) no-repeat; line-height: 20px; overflow: hidden; }
				#testimonial { background: transparent; margin: -3px 0; }
				#contentBottomLink a { margin: 0; display: inline; color: #a0ddff; text-decoration: none; }
				#contentBottomLink a:hover { color: #000; }
	#push { height: 88px; clear: both; }
#footer { background: #000; margin-top: 50px; line-height: 25px; font-size: 10px; font-family: verdana, sans-serif; padding-top: 5px; padding-bottom: 5px; overflow: hidden; }
	#footer a { color: #fff; text-decoration: none; }
	#footer a:hover { color: #00a4ff; }
	#footerInner { width: 980px; margin: 0 auto; }
		#footerRight { float: right; }

/* ---------- INDIVIDUAL CUSTOM STYLES ---------- */

#\_captcha_code { border: 1px solid #444; background: #222; color: #fff; padding: 2px; }

#facebookIcon {
	float: right;
	margin: 6px 80px 0px 0px;
}